<?xml version="1.0" encoding="UTF-8"?>
<!DOCTYPE plist PUBLIC "-//Apple Computer//DTD PLIST 1.0//EN" "http://www.apple.com/DTDs/PropertyList-1.0.dtd">
<plist version="1.0">
    <dict>
        <key>frames</key>
        <dict>
            <key>img_cancelShipBtn.png</key>
            <dict>
                <key>frame</key>
                <string>{{2,65},{198,61}}</string>
                <key>offset</key>
                <string>{0,0}</string>
                <key>rotated</key>
                <false/>
                <key>sourceColorRect</key>
                <string>{{0,0},{198,61}}</string>
                <key>sourceSize</key>
                <string>{198,61}</string>
            </dict>
            <key>img_cancelShipBtn_1.png</key>
            <dict>
                <key>frame</key>
                <string>{{2,2},{198,61}}</string>
                <key>offset</key>
                <string>{0,0}</string>
                <key>rotated</key>
                <false/>
                <key>sourceColorRect</key>
                <string>{{0,0},{198,61}}</string>
                <key>sourceSize</key>
                <string>{198,61}</string>
            </dict>
            <key>img_smallBox.png</key>
            <dict>
                <key>frame</key>
                <string>{{2,128},{604,153}}</string>
                <key>offset</key>
                <string>{0,0}</string>
                <key>rotated</key>
                <true/>
                <key>sourceColorRect</key>
                <string>{{0,0},{604,153}}</string>
                <key>sourceSize</key>
                <string>{604,153}</string>
            </dict>
        </dict>
        <key>metadata</key>
        <dict>
            <key>format</key>
            <integer>2</integer>
            <key>realTextureFileName</key>
            <string>match_public_judge_cancel.png</string>
            <key>size</key>
            <string>{256,1024}</string>
            <key>smartupdate</key>
            <string>$TexturePacker:SmartUpdate:dc1a01230a7c99461b8d405843dadeb6$</string>
            <key>textureFileName</key>
            <string>match_public_judge_cancel.png</string>
        </dict>
    </dict>
</plist>
